<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8525a2eface88d72d5d2d6cf96514539">
  <dict>
    <!--2024-05-31 14:50:02.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:50:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:50:02.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
